Subject: New Reply Received - I didn't pick...Order no. 9769159301... please help
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Feb 2020 05:07:56 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  I didn't pick...Order no. 9769159301... please help  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1581052001357"><br></div>
<div id="yMail_cursorElementTracker_1581052001500">I have collected the order. It was at the shop and I don't know why this message was sent. Thanks<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Feb 2020 at 4:21 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7321490176"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 445891</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 445891<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv7321490176yqt7707593189 yQTDBase" id="yiv7321490176yqtfd52750">
</div>
<div dir="ltr">
<div class="yiv7321490176yqt7707593189 yQTDBase" id="yiv7321490176yqtfd78453">
<div>Hi Yoonus,</div>
</div>
<div>​<br>
</div>
<div>Thank you for contacting us and we apologise for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div>In case you have not collected the order from the store, we can ask the store team to provide the 'Proof of Delivery'.</div>
<div>​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">Your friends,<br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

<div class="yiv7321490176yqt7707593189 yQTDBase" id="yiv7321490176yqtfd16179">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/445891